Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Sessions

Get Sessions
GET /sessions
https://api.relesysapp.net/api/v1/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"a0058da3-d3ae-48c6-8371-d51d40c0d0d8","departmentId":"2082c64f-be8b-4a9f-aeb7-09577197b999","startTime":"2026-05-15T15:49:54.5938804+00:00","duration":"10.00:00:00"},{"userId":"53c0cb88-e1f6-480d-81d2-9d7d8111474f","departmentId":"20413494-7e29-4430-adfd-abaeced5b855","startTime":"2026-05-15T15:49:54.5938804+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string